Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Require at least json 1.5.0 instead of 1.4.0

  • Loading branch information...
commit 5fa78c658af91951826cfbf572d98c059fe2c515 1 parent 510c504
Brian Stolz authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  tartarus.gemspec
View
2  tartarus.gemspec
@@ -24,5 +24,5 @@ Gem::Specification.new do |s|
s.add_runtime_dependency(%q<rails>, [">= 3.0.0"])
s.add_runtime_dependency(%q<will_paginate>, ["~> 3.0.pre2"])
- s.add_runtime_dependency(%q<json>, ["~> 1.4.6"])
+ s.add_runtime_dependency(%q<json>, ["~> 1.5.0"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.